/* fort-collins-digital-camera-club.css */

/*****************/
/* general rules */
/*****************/

html, body {
 margin: 10px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	background: #222222;
	}

textarea, input {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666666;
	padding: 5px;
 }

a {
 color: #00CCFF;
	text-decoration: none;
 }
a:hover {
 color: #FFFFFF;
 }

.notice {
	font-weight: bold;
	color: #CC0000;
}

td#content {
 padding: 10px;
 }		
	
td.nav {
 padding: 5px;
 }

td.gallery {
 background-color: #444444;
	padding-left: 10px;
	padding-right: 10px;
 }

div.ad {
 border: #999999 1px solid;
	padding: 10px;
	margin: 10px;
 }

div.gallery {
 width: 100%;
	}
		
div.gallery_thumb {
 width: 120px;
	height: 100px;
	float: left;
 }

td.portrait {
	text-align: right;
	background-color: #000000;
	border-bottom: #666 1px solid;
}

.home-notice {
	border: 1px solid #FC0;
	background-color: #333333;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

h2.noline { margin-bottom: 0px; }
p.noline { margin-top: 0px; padding-top: 0px; }